c.CreaParking.CreaParking(3)

NAME
c.CreaParking.CreaParking -

SYNOPSIS

  Public Member Functions
def __init__ (self, main)
def addRow (self)
def rmRow (self)
def annuler (self)
def valider (self)
def showWindow (self)
def error (self, msg)

Detailed Description

Controleur de cretion de parking

Member Function Documentation

  def c.CreaParking.CreaParking.addRow ( self)

Ajoute une ligne de creation de place
:return:

  def c.CreaParking.CreaParking.annuler ( self)

Gestion annulation creation parking
:return:

  def c.CreaParking.CreaParking.error ( self, msg)

Qdialog message erreur
:return:

  def c.CreaParking.CreaParking.rmRow ( self)

Enleve une ligne de creation de place
:return:

  def c.CreaParking.CreaParking.showWindow ( self)

Gestion affichage vue Creation de Parking
:return:

  def c.CreaParking.CreaParking.valider ( self)

Gestion validation de formulaire de creation de parking.
:return:

Author

Generated automatically by Doxygen for Dream Park from the source code.